import personel from './personal'
import enterprise from './enterprise'

const type  = 0
const items = type ? personel : enterprise
const remainingRouter = [
  {
    path: '/',
    component: () => import('@/views/login/index'),
    name: 'login',
    meta: {
      hidden: true,
      title: '登录/注册'
    }
  },
  {
    path: '/userAgreement',
    component: () => import('@/views/login/components/userAgreement.vue'),
    name: 'userAgreement',
    meta: {
      hidden: true,
      title: '用户协议'
    }
  },
  {
    path: '/privacyPolicy',
    component: () => import('@/views/login/components/privacyPolicy.vue'),
    name: 'privacyPolicy',
    meta: {
      hidden: true,
      title: '隐私政策'
    }
  },
  ...items
]

export default remainingRouter